Elasticsearch config
28 Jan 2016 10:01 - Sebastian Manger

Status: Closed Start date: 28 Jan 2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

User Story

As a software developer
| want to make sure that elasticseach is properly configured
SO security/permissions are in order.

Details

Elasticsearch was installed and configured to 'just run'. As the service is only required for internal communication with the app, make
sure that only the app can read/write indices.

History

#1 - 29 Mar 2016 17:39 - Kurt Gerber
- Target version set to QCAT Backlog

#2 - 07 Apr 2016 11:11 - Kurt Gerber

- Status changed from New to Closed
